.filters-bar {
  padding-top: calc(
    #{$navbar-padding-y + $navbar-padding-y + $navbar-brand-height} + 8px
  );
  min-height: 10px;
  box-sizing: content-box;

  .input-group-search {
    max-width: 280px;
    position: relative;
  }

  .container > * {
    margin-right: $spacer * 0.33;
    margin-left: $spacer * 0.33;
    margin-top: $spacer * 0.66;
  }

  &.sticky {
    .filter-floating-container {
      position: fixed;
      top: 0;
      left: 0;
      right: 0;

      z-index: 1001;

      backdrop-filter: $transparency-blur;
      -webkit-backdrop-filter: $transparency-blur;
      -moz-backdrop-filter: $transparency-blur;

      background-color: rgba($gray-100, 0.9);

      padding-top: calc(
        #{$navbar-padding-y + $navbar-padding-y + $navbar-brand-height} + 8px
      );
    }
  }

  .filter-floating-container {
    border-bottom: $transparency-border;
  }
}
